body {
	margin: 5px 0px 0px;
	height: 100%;
	font-family: "Trebuchet MS", Tahoma, sans-serif;
}
img {
	border-width: 0px;
}
html {
	height: 100%;
}
td {
	vertical-align: top;
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
h1 {
	margin-bottom: 15px;
	margin-top: 0px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2px;
	padding-bottom: 6px;
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	/*margin-right: 15px;*/
}
.quote {
	margin-left: 30px;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
}
input {
	font-size: 11px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-transform: capitalize;
	padding-left: 15px;
	border-left: 12px solid #CCCCCC;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	border-left: 12px solid #0066CC;
	padding-left: 15px;
}
p {
	margin-bottom: 12px;
	font-family: Trebuchet MS, Tahoma, sans-serif;
}
a, a:link {
	color: #000000;
	text-decoration: none;
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-weight: bold;
}
a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #69b5fe;
	text-decoration: underline;
	font-weight: bold;
}
strong {
	font-weight: bold;
	font-family: Trebuchet MS, Tahoma, sans-serif;
}
.bigpic {
	padding-top: 5px;
	padding-bottom: 5px;
}
#content {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 11px;
	color: #666666;
}
.buttontext  {
	font-size: 11px;
}
.footerlogo {
	width: 100px;
}
#examplebox {
	float: right;
	width: 320px;
	margin-left: 30px;
	margin-bottom: 15px;
}
.footerlinks {
	font: 12px Trebuchet MS, Tahoma, sans-serif;
	color: #000000;
	width: 800px;
	vertical-align: top;
}
.footerlinks img {
	margin-bottom: 6px;
}
.dotsrow_bottom {
	background: url(images/dots.gif) repeat-x top;
	height: 12px;
	padding-bottom: 3px;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #ccc;
}
.formpad {
	background: #F8F8F8;
	padding: 3px;
}
.footercontainer {
	padding-top: 10px;
	border-top: 1px solid #CCCCCC;
}
.fullpagecontainer {
	height: 400px;
	width: 950px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.greyrow {
	background: #f8f8f8;
	height: 30px;
	vertical-align: middle;
}
.greyrowtop {
	height: 15px;
	background: #F8F8F8;
}
.imagefloatleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}
.introtext {
	font: 12px/14px Trebuchet MS, Tahoma, sans-serif;
	color: #000000;
	vertical-align: top;
	height: 172px;
	width: 360px;
	padding-top: 20px;
	padding-right: 140px;
}
.logobox {
	vertical-align: top;
	width: 450px;
	padding-top: 50px;
	text-align: right;
}
.logopad {
	padding-bottom: 5px;
	text-align: center;
	vertical-align: middle;
}
.logotop {
	padding:20px 0 50px;
}
.middlealign {
	vertical-align: middle;
}
.navcontainer {
    display: block;
    /*text-align: center;*/
    color: #666666;
}
.navcontainer_home {
	padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.pagecontent_container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.pagecontent {
	width: 360px;
	height: 400px;
	padding-left: 20px;
	padding-right: 20px;
}
.pagecontent li {
	margin-left: 10px;
	list-style: square outside;
	font-family: Trebuchet MS, Tahoma, sans-serif;
}
.pagecontent ul {
	margin-left: 10px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.column2container {
	padding-top: 20px;
}
.pagecontentwide {
	width: 701px;
	height: 400px;
	padding-bottom: 20px;
	padding-right: 20px;
}
.searchcell {
	width: 115px;
	vertical-align: bottom;
	padding-bottom: 5px;
}
.sidebar_content {
	background: url(images/dots.gif) repeat-x bottom;
	padding-bottom: 20px;
	padding-top: 5px;
	text-align: center;
}
.sidebar_contentcontainer {
	width: 320px;
	padding-top: 20px;
}
.sidenav {
	width: 229px;
	border-left: 1px solid #CCCCCC;
    padding-left:10px;
}
.spacer {
	width: 6px;
}
.subbox {
	border: 1px solid #CCCCCC;
	height: 203px;
	padding: 15px;
	width: 201px;
}
.subbox ul {
	margin-bottom: 12px;
}
.subbox h1 {
	font-size: 12px;
	text-transform: uppercase;
}
.subbox li {
	margin-bottom: 8px;
	background: url(images/bullet.gif) no-repeat;
	padding-left: 15px;
	font-family: Trebuchet MS, Tahoma, sans-serif;
}
.subbox_small {
	border: 1px solid #CCCCCC;
	height: 93px;
	padding: 15px;
	width: 201px;
}
.subboxsmall2 {
	text-align: center;
	height: 90px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: bottom;
}
.subbox_small h1 {
	font-size: 12px;
	text-transform: uppercase;
}
.spacer-vertical {
	height:6px;
}
.tableheight {
	background: #FFFFFF;
	height: 100%;
}
.subboxcontainer {
	padding-top: 8px;
	padding-bottom: 8px;
}
.sidebar-table {
	margin-left: 30px;
}
.resources-table {
	background-color: #000000;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
}
.resources-table a:link {
	font-family: Trebuchet MS, Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.resources-table a:visited {
	font-family: Trebuchet MS, Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.resources-table a:hover {
	font-family: Trebuchet MS, Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.resources-image {
	margin-top: 100px;
	background-color: #000000;
	width: 97px;
	padding-bottom: 5px;
}
.portfolioline {
	border-top: 1px solid #CCCCCC;
	padding-top: 10px;
}
.logolittle {
	vertical-align: middle;
}
.footerparagraph {
	color:#999999;
}
.footerparagraph a {
	font-weight:normal;
	color:#999999;
}.sidebar-table h3 {
	padding-left: 0px;
	border-left-width: 0px;
}

.navcontainer a {
    font-size: 12px;
    padding: 0 23px 0 23px;
    text-transform: uppercase;
}